@font-face{font-family:'DroidKufi-Bold';src:url(polices/DroidKufi-Bold.ttf) format("truetype");font-weight:400;font-style:normal}
@font-face{font-family:'DroidKufi-Regular';src:url(polices/DroidKufi-Regular.ttf) format("truetype");font-weight:400;font-style:normal}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
.viewarabiya{float:right}
.viewarabiya h2{float:right;font-size:20px!important;font-weight:700!important;border-right:9px solid #6e2968;padding:8px;color:#6e2968}
#block-views-section-block-2{margin-top:12px;float:right}
.viewsection2 .views-row img{box-shadow:0 0 1px 1px #dad5d5}
.views-field.views-field-created span{background:#6e2968;padding:0 6px;color:#fff;font-size:11px;float:right;text-align:center}
#block-block-7{margin-right:45%}
.views-field.views-field-created{float:right;width:47%;height:14px;overflow:hidden;bottom:4px;margin-right:12px}
.viewarabiya.views-field.views-field-title > a{background:red;color:red}
.viewarabiya .views-row-first{float:right!important;width:63%!important}
.viewarabiya .views-row{float:left;width:33%;overflow:hidden;margin:2px}
.viewarabiya .views-row .views-field-field-image{overflow:hidden;width:100%;height:180px;box-shadow:0 0 3px 2px #b1b0b0}
.viewarabiya .views-row-first .views-field-field-image{height:100%!important}
.viewarabiya .views-row img{width:100%;box-shadow:0 0 1px 1px #afadad!important}
.viewarabiya .views-field .views-field-title{width:100%!important;background:red!important}
.viewarabiya .views-row a{font-weight:700;color:#fff;display:block;text-align:right;font-size:13px;padding:7px;clear:both;font-weight:bold}
div#block-views-viewarabiya-block{width:100%;height:397px;overflow:hidden;padding:0;float:right}
div#node-4 .content .field-name-body{margin:8px}
.viewsection2{background:#fff;float:right;width:99.3%;overflow:hidden;clear:both;margin-top:20px;margin-right:.4%;height:216px;margin-bottom: 30px;box-shadow:0 0 1px 0 #75757573;}
.field.field-name-field-imagebasic.field-type-image.field-label-hidden img{width:200px;height:200px;margin:5px;box-shadow:0 0 1px 1px #585b5e}
.field.field-name-field-imagebasic.field-type-image.field-label-above img{width:200px;height:200px;margin:5px;box-shadow:0 0 5px 1px #9e9fa0}
.weather a,.weather img{display:none}
.weather > p:last-child{display:none}
form#views-form-admin-views-node-system-1 .views-field-title{float:right;font-size:11px}
form#node-admin-content #edit-filters{display:none}
.image-widget-data{float:right}
.form-item .description{display:none}
.img1{border:1px solid #b4b4b4;width:50px;height:35px;float:right;margin:-5px 0 0 8px;box-shadow:0 0 1px 0 rgba(104,105,107,0.57)}
body{direction:rtl}
div#block-views-views-4-block h2{float:right!important;color:#fff;background:#757373;padding:0 16px;margin:0 0 0 21px !important}
div#block-views-views-4-block a{color:#e21a0c;overflow:hidden}
div#views_slideshow_cycle_teaser_section_views_4-block_1{width:312px!important;overflow:hidden;text-align:right}
div#block-views-views-4-block{background:#fff;height:19px;width:678px;float:right;margin-top:-110px;text-align:right;overflow:hidden;clear:both}
#page{font-family:'DroidKufi-Regular',sans-serif;background:#f9f7f7ad}
.blockSidebar h2{padding:6px 6px 7px 0;float:right;width:131px;border-style:solid;border-width:1px 0 0}
div#block-views-devises-block{font-size:10.5px}
div#block-views-devises-block .content{font-size:12px;text-align:center;font-weight:700}
div#block-menu-menu-administration .content{background:#fff;box-shadow:0 0 1px 1px #b4b4b4}
.view-section .views-field-field-image img{height:178px;width:100%}
.blockSidebar img{width:236px;height:169px}
#block-views-section-block-1 .views-field-field-image{margin:0 auto;text-align:center;border:1px solid #fff;float:right;height:70px;width:75px;overflow:hidden}
div#block-menu-menu-menupays li{display:block;float:right;font-size:13px;margin:0 0 0 20px}
div#block-menu-menu-menupays li a:hover{color:#da251d}
#block-menu-menu-menupays ul li a:active{background:#0072b9;color:#fff;padding:0 2px 0 3px}
div#block-menu-menu-menupays{float:right;clear:both;background-color:#fafafa;width:875px;height:57px;font-weight:700;margin-top:6px;border-radius:3px;box-shadow:0 -1px 2px 0 #13567e,0 1px 3px #68696b}
div#block-menu-menu-menupays h2{display:none}
#contenu-complet{width:1270px;margin:0 auto;background:#f9f9f9}
#entete{width:100%;height:115px;background:#6e2968}
div#views_slideshow_cycle_main_slidenews-block_1{float:left;width:330px;background:#f1f1f1;overflow:hidden;height:256px}
.viewarabiya{width:100%;height:397px;overflow:hidden;padding:0;clear:both;float:right}
#content{text-align:justify;margin-bottom:10px;margin-top:25px;border-radius:3px}
div#block-block-1 a{font-weight:700;font-size:1.3em}
#sidebar-second .block{margin-bottom:14px;width:340px;overflow:hidden;background:#fff}

div#block-views-views-2-block-2 h2 {
    background: #efefef57 !important;
    color: #d80000;
    width: 334px !important;
}

div#block-views-views-2-block-2 .views-field-title {
    float: right !important;
}

div#block-views-views-2-block-2 .views-field-title a {
    padding-right: 2px !important;
    height: auto !important;
}
#sidebar-second{margin-right:10px;margin-top:18px}
#footer{text-align:right;width:100%;background:url(http://essirage.net/sites/all/themes/essirage/img/tabbg.gif);clear:both}
body{line-height:1.5;font-size:87.5%;word-wrap:break-word;margin:0;padding:0;border:0;outline:0}
.views-slideshow-controls-bottom.clearfix{width:380px;height:255px;float:right}
a:link,a:visited{text-decoration:none}
div#block-views-slidenews-block .views-slideshow-pager-field-item .views-field-title a{font-size:12.3px;color:#0d0f0ed6;font-weight:700;text-align:right;display:block;padding:0 3px 4px 0;clear:both;height:37.599px;background:url(http://essirage.net/sites/all/themes/essirage/img/tabbg.gif);line-height:20px;*//border-right:3px solid #5050509c;*/text-decoration:none;border-bottom:1px solid #ffa6202b}
div#block-views-slidenews-block .views-slideshow-pager-field-item .views-field-title a:hover{color:#313030}
a:hover,a:active,a:focus{text-decoration:none}
h1,h2,h3,h4,h5,h6{margin:1em 0 .5em;font-weight:inherit}
h1{font-size:1.357em;color:#000}
h2{font-size:1.002em}
p{margin:0 0 1.2em}
div#footer p{float:right;position:relative;bottom:0}
.weather p{margin:2px}
.weather{background:url(../images/wbg.jpg) #efefef;margin-top:-1px;box-shadow:0 0 0 0 #222327e6}
del{text-decoration:line-through}
tr.odd{background-color:#dddddd75}
#sidebar-second div#block-views-devises-block .content .views-table{width:240px;font-family:arial}
#sidebar-second div#block-views-devises-block .content .views-table thead tr th{background:#ffa620b0;text-align:center}
.viewsection2 .views-field-field-image img{width:93%;height:170px}
img{outline:0} img:hover{-webkit-filter:brightness(120%);}
.viewarabiya .view-content .views-row .views-row-first .views-field-field-img{width:65px!important;float:left}
#sidebar-second img{width:340px}
#block-imageblock-3 img{width:430px;margin-top:4px;margin-bottom:8px}
#block-imageblock-4 img{width:430px;margin-top:4px;margin-bottom:8px}
code,pre,kbd,samp,var{padding:0 .4em;font-size:.857em;font-family:Menlo,Consolas,"Andale Mono","Lucida Console","Nimbus Mono L","DejaVu Sans Mono",monospace,"Courier New"}
code{background-color:#f2f2f2;background-color:rgba(40,40,0,0.06)}
pre code,pre kbd,pre samp,pre var,kbd kbd,kbd samp,code var{font-size:100%;background-color:transparent}
pre code,pre samp,pre var{padding:0}
.description code{font-size:1em}
kbd{background-color:#f2f2f2;border:1px outset #575757;margin:0 3px;color:#666;display:inline-block;padding:0 6px;-khtml-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
pre{background-color:#f2f2f2;background-color:rgba(40,40,0,0.06);margin:10px 0;overflow:hidden;padding:15px;white-space:pre-wrap}
input,textarea,select,a.button{font-family:"Lucida Grande","Lucida Sans Unicode",Verdana,sans-serif}
caption{text-align:left;font-weight:400}
blockquote{background:#f7f7f7;border-left:1px solid #bbb;font-style:italic;margin:1.5em 10px;padding:.5em 10px}
blockquote:before{color:#bbb;content:"\201C";font-size:3em;line-height:.1em;margin-right:.2em;vertical-align:-.4em}
blockquote:after{color:#bbb;content:"\201D";font-size:3em;line-height:.1em;vertical-align:-.45em}
blockquote > p:first-child{display:inline}
a.feed-icon{display:none;padding:15px 0 0}
.block ol,.block ul{margin:0;padding:0 0 .25em 1em}
.contextual-links-wrapper{font-size:small!important}
ul.contextual-links{font-size:.923em}
.contextual-links-wrapper a{text-shadow:0 0 0!important}
.item-list .pager{font-size:.929em;background:#e7e7e7}
ul.menu li{margin:0}
#sidebar-second li{text-align:right;list-style-type:none}
.region-content ul,.region-content ol{margin:1em 0;padding:0 0 .25em 2.5em;list-style:none}
.item-list ul li{margin:0;padding:.49em .5em 10px 0;overflow:hidden}
ul.tips{padding:0 0 0 1.25em}
#skip-link{left:50%;margin-left:-5.25em;margin-top:0;position:absolute;width:auto;z-index:50}
#skip-link a,#skip-link a:link,#skip-link a:visited{background:#444;background:rgba(0,0,0,0.6);color:#fff;display:block;font-size:.94em;line-height:1.7;padding:1px 10px 2px;text-decoration:none;-khtml-border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-webkit-border-top-left-radius:0;-webkit-border-top-right-radius:0;-webkit-border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px;border-radius:0 0 10px 10px}
#skip-link a:hover,#skip-link a:active,#skip-link a:focus{outline:0}
#logo{float:right;height:80px;border-radius:0}
#logo img{width:285px;height:90px}
.region-header .block{font-size:.857em;float:left;margin:0 10px;padding:0}
.region-header .block .content{margin:0;padding:0}
.region-header .block ul{margin:0;padding:0}
.region-header .block li{list-style:none;list-style-image:none;padding:0}
.region-header .form-text{background:#fefefe;background:rgba(255,255,255,0.7);border-color:#ccc;border-color:rgba(255,255,255,0.3);margin-right:2px;width:120px}
.region-header .form-text:hover,.region-header .form-text:focus,.region-header .form-text:active{background:#fff;background:rgba(255,255,255,0.8)}
.region-header .form-required{color:#eee;color:rgba(255,255,255,0.7)}
.region-header .block-menu{border:1px solid;border-color:#eee;border-color:rgba(255,255,255,0.2);padding:0;width:208px}
.region-header .block-menu li a{display:block;border-bottom:1px solid;border-bottom-color:#eee;border-bottom-color:rgba(255,255,255,0.2);padding:3px 7px}
.region-header .block-menu li a:hover,.region-header .block-menu li a:focus,.region-header .block-menu li a:active{text-decoration:none;background:rgba(255,255,255,0.15)}
.region-header .block-menu li.last a{border-bottom:0}
.region-header #block-user-login{width:auto}
.region-header #block-user-login .content{margin-top:2px}
.region-header #block-user-login .form-item{float:left;margin:0;padding:0}
.region-header #block-user-login div.item-list,.region-header #block-user-login div.description{font-size:.916em;margin:0}
.region-header #block-user-login div.item-list{clear:both}
.region-header #block-user-login div.description{display:inline}
.region-header #block-user-login .item-list ul{padding:0;line-height:1}
.region-header #block-user-login .item-list li{list-style:none;float:left;padding:3px 0 1px}
.region-header #block-user-login .item-list li.last{padding-left:.5em}
.region-header #block-user-login ul.openid-links li.last{padding-left:0}
.region-header #user-login-form li.openid-link a,.region-header #user-login li.openid-link a{padding-left:20px}
.region-header #block-user-login .form-actions{margin:4px 0 0;padding:0;clear:both}
.region-header #block-user-login input.form-submit{border:1px solid;border-color:#ccc;border-color:rgba(255,255,255,0.5);background:#eee;background:rgba(255,255,255,0.7);margin:4px 0;padding:3px 8px}
.region-header #block-user-login input.form-submit:hover,.region-header #block-user-login input.form-submit:focus{background:#fff;background:rgba(255,255,255,0.9)}
.region-header #block-search-form{width:208px}
.region-header #block-search-form .form-text{width:154px}
.region-header .block-locale ul li{display:inline;padding:0 .5em}
#main-menu{clear:both;background-color:#fff;width:1270px;height:55px}
#main-menu-links{margin:0 auto}
#main-menu-links li{display:block;float:right;margin:0;padding:0}

li.menu-744 {
    background: #ec3939;
}

li.menu-744 a {
    color: white !important;
}
#main-menu-links a{text-decoration:none;-khtml-border-radius-topleft:8px;-khtml-border-radius-topright:8px;-moz-border-radius-topleft:8px;-moz-border-radius-topright:8px}
#main-menu-links li a.active{*/color:#fff;color:#3e3939}
#main-menu-links .first a{border-right:none}
#main-menu-links li a{font-size:16px;display:inline-block;margin:15px 0;color:#6e2968;padding:0 25px;border-right:.5px solid #ccc;font-weight:700}
#main-menu-links li a:hover{color:#484545}
#main-menu-links li a:active{background:#e7e7e7;color:#3b3b3b}
#main{margin-top:0}
#featured{text-align:center;font-size:1.643em;font-weight:400;line-height:1.4;padding:20px 0 45px;margin:0;background:#f0f0f0;background:rgba(30,50,10,0.08);border-bottom:1px solid #e7e7e7;text-shadow:1px 1px #fff}
#featured h2{font-size:1.174em;line-height:1}
#featured p{margin:0;padding:0}
.region-help{border:1px solid #d3d7d9;padding:0 1.5em;margin-bottom:30px}
h1#page-title{color:#6e2968;border-right:8px solid #6e2968;font-size:18px!important;padding:7px!important;margin-bottom:3px;font-weight:700}
#content h2{margin-bottom:0;font-size:1.2em;line-height:1.4;font-weight:700}
.node .content{font-size:15.6px;line-height: 30px;}
.node-teaser .content{font-size:1em}
.node-teaser h2{margin-top:0;padding-top:.5em}
.node-teaser h2 a{color:#e68a03}
.node-teaser{border-bottom:1px solid #d3d7d9;margin-bottom:30px;padding-bottom:15px;margin-right:3px;margin-left:4px}
.node-sticky{background:#f9f9f9;background:rgba(0,0,0,0.024);border:1px solid #d3d7d9;padding:0 15px 15px}
.node-full{background:#fff;border:none;padding:6px;box-shadow:0 0 1px 0 #9c9b9b6b}
div#node-1 a{font-size:20px}
.node-teaser .content{clear:none}
.meta{font-size:.857em;color:#68696b;margin-bottom:-5px}
.submitted .user-picture img{float:left;height:20px;margin:1px 5px 0 0}
.field-type-taxonomy-term-reference{margin:0 0 1.2em}
.field-type-taxonomy-term-reference .field-label{font-weight:400;margin:0;padding-right:5px}
.field-type-taxonomy-term-reference .field-label,.field-type-taxonomy-term-reference ul.links{font-size:.8em}
.node-teaser .field-type-taxonomy-term-reference .field-label,.node-teaser .field-type-taxonomy-term-reference ul.links{font-size:.821em}
.field-type-taxonomy-term-reference ul.links{padding:0;margin:0;list-style:none}
.field-type-taxonomy-term-reference ul.links li{float:left;padding:0 1em 0 0;white-space:nowrap}
.link-wrapper{text-align:right;margin-top:10px}
.field-type-image img,.user-picture img{margin:0 0 1em}
ul.links{color:#68696b;font-size:.821em}
.node-unpublished{margin:-20px -15px 0;padding:20px 15px 0}
.node-unpublished .comment-text .comment-arrow{border-left:1px solid #fff4f4;border-right:1px solid #fff4f4}
.comment h2.title{margin-bottom:1em}
.comment div.user-picture img{margin-left:0}
.comment{margin-bottom:20px;display:table;vertical-align:top}
.comment .attribution{display:table-cell;padding:0 30px 0 0;vertical-align:top;overflow:hidden}
.comment .attribution img{margin:0;border:1px solid #d3d7d9}
.comment .attribution .username{white-space:nowrap}
.comment .submitted p{margin:4px 0;font-size:1.071em;line-height:1.2}
.comment .submitted .comment-time{font-size:.786em;color:#68696b}
.comment .submitted .comment-permalink{font-size:.786em}
.comment .content{font-size:.929em;line-height:1.6}
.comment .comment-arrow{background:url(../images/comment-arrow.gif) no-repeat 0 center transparent;border-left:1px solid;border-right:1px solid;height:40px;margin-left:-47px;margin-top:10px;position:absolute;width:20px}
.comment .comment-text{padding:10px 25px;border:1px solid #d3d7d9;display:table-cell;vertical-align:top;position:relative;width:100%}
.comment .indented{margin-left:40px}
.comment ul.links{padding:0 0 .25em}
.comment ul.links li{padding:0 .5em 0 0}
.comment-unpublished{margin-right:5px;padding:5px 2px 5px 5px}
.comment-unpublished .comment-text .comment-arrow{border-left:1px solid #fff4f4;border-right:1px solid #fff4f4}
.sidebar .section{padding-top:10px}
.sidebar .block{border:1px solid;padding:15px 20px;margin:0 0 20px}
.sidebar h2{margin:0 0 .5em;border-bottom:1px solid #d6d6d6;padding-bottom:5px;text-shadow:0 1px 0 #fff;font-size:1.071em;line-height:1.2}
.sidebar .block .content{font-size:.914em;line-height:1.4}
.sidebar tbody{border:none}
.sidebar tr.even,.sidebar tr.odd{background:none;border-bottom:1px solid #d6d6d6}
#triptych-wrapper{background-color:#f0f0f0;background:rgba(30,50,10,0.08);border-top:1px solid #e7e7e7}
#triptych h2{color:#000;font-size:1.714em;margin-bottom:.8em;text-shadow:0 1px 0 #fff;text-align:center;line-height:1}
#triptych .block{margin-bottom:2em;padding-bottom:2em;border-bottom:1px solid #dfdfdf;line-height:1.3}
#triptych .block.last{border-bottom:none}
#triptych .block ul li,#triptych .block ol li{list-style:none}
#triptych .block ul,#triptych .block ol{padding-left:0}
#triptych #block-user-login .form-text{width:185px}
#triptych #block-user-online p{margin-bottom:0}
#triptych #block-node-syndicate h2{overflow:hidden;width:0;height:0}
#triptych-last #block-node-syndicate{text-align:right}
#triptych #block-search-form .form-type-textfield input{width:185px}
#triptych-middle #block-system-powered-by{text-align:center}
#triptych-last #block-system-powered-by{text-align:right}
#footer-columns .block-menu,#footer .block{margin:0;padding:0;border:none}
#footer .block{margin:.5em 0}
#footer .block .content{padding:.5em 0;margin-top:0}
#footer .block h2{margin:0}
#footer-columns h2{border-bottom:1px solid #555;border-color:rgba(255,255,255,0.15);font-size:1em;margin-bottom:0;padding-bottom:3px;text-transform:uppercase}
#footer-columns .content{margin-top:0}
#footer-columns p{margin-top:1em}
#footer-columns .content ul{list-style:none;padding-left:0;margin-left:0}
#footer-columns .content li{list-style:none;margin:0;padding:0}
#footer-columns .content li a{display:block;border-bottom:1px solid #555;border-color:rgba(255,255,255,0.15);line-height:1.2;padding:.8em 2px .8em 20px;text-indent:-15px}
#footer-columns .content li a:hover,#footer-columns .content li a:focus{background-color:#1f1f21;background-color:rgba(255,255,255,0.05);text-decoration:none}
#footer{color:#1a1a1ad6;font-size:11.2px;font-weight:500;height:85px}
div#design{float:left;margin:0 440px 0 7px}
#footer a{color:#d86c0f}
#footer .region{margin-top:20px}
#footer .block{clear:both}
#footer ul,#footer li{list-style:none;margin:0;padding:0}
#footer li a{float:left;padding:0 12px;display:block;border-right:1px solid #555;border-color:rgba(255,255,255,0.15)}
#footer li.first a{padding-left:0}
#footer li.last a{padding-right:0;border-right:none}
#footer-wrapper tr.odd{background-color:transparent}
#footer-wrapper tr.even{background-color:#2c2c2c;background-color:rgba(0,0,0,0.15)}
.tabs{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.tabs ul.primary{padding:0 3px;margin:0;overflow:hidden;border:none;background:transparent url(../images/tabs-border.png) repeat-x left bottom}
.tabs ul.primary li{display:block;float:left;vertical-align:bottom;margin:0 5px 0 0}
.tabs ul.primary li.active a{border-bottom:1px solid #fff}
.tabs ul.primary li a{color:#000;background-color:#ededed;height:1.8em;line-height:1.9;display:block;font-size:.929em;float:left;padding:0 10px 3px;margin:0;text-shadow:0 1px 0 #fff;-khtml-border-radius-topleft:6px;-moz-border-radius-topleft:6px;-webkit-border-top-left-radius:6px;border-top-left-radius:6px;-khtml-border-radius-topright:6px;-moz-border-radius-topright:6px;-webkit-border-top-right-radius:6px;border-top-right-radius:6px}
.tabs ul.primary li.active a{background-color:#fff}
.tabs ul.secondary{border-bottom:none;padding:.5em 0}
.tabs ul.secondary li{display:block;float:left}
.tabs ul.secondary li:last-child{border-right:none}
.tabs ul.secondary li:first-child{padding-left:0}
.tabs ul.secondary li a{padding:.25em .5em}
.tabs ul.secondary li a.active{background:#f2f2f2;border-bottom:none;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px}
ul.action-links{list-style:none;margin:5px;padding:.5em 1em}
ul.action-links li{display:inline-block;margin-left:10px}
ul.action-links li a{padding-left:15px;background:url(../images/add.png) no-repeat left center;margin:0 10px 0 0;display:none}
#messages{padding:20px 0 5px;margin:0 auto}
.featured #messages{background:#f0f0f0;background:rgba(30,50,10,0.08)}
div.messages{margin:8px 15px}
.breadcrumb{font-size:.929em}
.profile .user-picture{float:none}
.confirm-parent,.password-parent{width:34em}
.password-parent,div.form-item div.password-suggestions{position:relative}
.password-strength-text,.password-strength-title,div.password-confirm{font-size:.82em}
.password-strength-text{margin-top:.2em}
div.password-confirm{margin-top:2.2em;width:20.73em}
input.form-submit,a.button{background:#fff url(../images/buttons.png) 0 0 repeat-x;border:1px solid #e4e4e4;border-bottom:1px solid #b4b4b4;border-left-color:#d2d2d2;border-right-color:#d2d2d2;color:#3a3a3a;cursor:pointer;font-size:.929em;font-weight:400;text-align:center;margin-bottom:1em;margin-right:.6em;padding:4px 17px;-khtml-border-radius:15px;-moz-border-radius:20px;-webkit-border-radius:15px;border-radius:15px}
a.button:link,a.button:visited,a.button:hover,a.button:focus,a.button:active{text-decoration:none;color:#5a5a5a}
fieldset{background:#fff;border:1px solid #ccc;margin-top:10px;margin-bottom:32px;padding:0 0 10px;position:relative;top:12px;-khtml-border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px}
.fieldset-wrapper{margin-top:25px}
.node-form .vertical-tabs .fieldset-wrapper{margin-top:0}
.filter-wrapper{top:0;display:none;padding:1em 0 .2em;-khtml-border-radius-topright:0;-khtml-border-radius-topleft:0;-moz-border-radius-topright:0;-moz-border-radius-topleft:0;-webkit-border-top-left-radius:0;-webkit-border-top-right-radius:0;border-top-left-radius:0;border-top-right-radius:0}
.filter-help a{font-size:.857em;padding:2px 20px 0}
.filter-wrapper .form-item label{margin-right:10px}
.filter-wrapper .form-item{padding:0 0 .5em .5em}
.filter-guidelines{padding:0 1.5em 0 .5em}
fieldset.collapsed{background:transparent;-khtml-border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0}
fieldset legend{background:#dbdbdb;border:1px solid #ccc;border-bottom:none;color:#3b3b3b;height:2em;left:-1px;font-family:"Lucida Grande","Lucida Sans Unicode",Verdana,sans-serif;line-height:2;padding:0;position:absolute;text-indent:10px;text-shadow:0 1px 0 #fff;top:-12px;width:100%;-khtml-border-radius-topleft:4px;-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;border-top-left-radius:4px;-khtml-border-radius-topright:4px;-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;border-top-right-radius:4px}
fieldset.collapsed legend{-khtml-border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px}
fieldset legend a{color:#3b3b3b}
fieldset legend a:hover,fieldset legend a:focus,fieldset legend a:active{color:#000}
fieldset .fieldset-wrapper{padding:0 10px}
fieldset .fieldset-description{margin-top:5px;margin-bottom:1em;line-height:1.4;color:#3c3c3c;font-style:italic}
input{margin:2px 0;padding:4px}
input,textarea{font-size:.929em}
textarea{line-height:1.5}
textarea.form-textarea,select.form-select{padding:4px}
input.form-text,textarea.form-textarea,select.form-select{border:1px solid #ccc}
input.form-submit:hover,input.form-submit:focus{background:#dedede}
.password-suggestions ul li{margin-left:1.2em}
.form-item{margin-bottom:1em;margin-top:2px}
.form-item label{font-size:.929em}
.form-type-radio label,.form-type-checkbox label{margin-left:4px}
.form-type-radio .description,.form-type-checkbox .description{margin-left:2px}
.form-actions{padding-top:10px}
.contact-form #edit-name{width:75%;-khtml-border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px}
.contact-form #edit-mail{width:75%;-khtml-border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px}
.contact-form #edit-subject{width:75%;-khtml-border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px}
.contact-form #edit-message{width:76.3%;-khtml-border-top-left-radius:4px;-khtml-border-top-right-radius:4px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;border-top-left-radius:4px;border-top-right-radius:4px}
.contact-form .resizable-textarea .grippie{width:76%;-khtml-border-bottom-left-radius:4px;-khtml-border-bottom-right-radius:4px;-moz-border-radius-bottomleft:4px;-moz-border-radius-bottomright:4px;-webkit-border-bottom-left-radius:4px;-webkit-border-bottom-right-radius:4px;border-bottom-left-radius:4px;border-bottom-right-radius:4px}
input.form-button-disabled,input.form-button-disabled:hover,input.form-button-disabled:focus,input.form-button-disabled:active,.form-disabled input,.form-disabled select,.form-disabled textarea{background:#ededed;border-color:#bbb;color:#717171}
.form-disabled .grippie{background-color:#ededed;border-color:#bbb}
.form-disabled label{color:#717171}
.comment-form label{float:left;font-size:.929em;width:120px}
.comment-form input,.comment-form .form-select{margin:0;-khtml-border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px}
.comment-form .form-type-textarea label{float:none}
.comment-form .form-item,.comment-form .form-radios,.comment-form .form-type-checkbox,.comment-form .form-select{margin-bottom:10px;overflow:hidden}
.comment-form .form-type-checkbox,.comment-form .form-radios{margin-left:120px}
.comment-form .form-type-checkbox label,.comment-form .form-radios label{float:none;margin-top:0}
.comment-form input.form-file{width:auto}
.no-sidebars .comment-form .form-text{width:800px}
.one-sidebar .comment-form .form-text{width:500px}
.two-sidebars .comment-form .form-text{width:320px}
.comment-form .form-item .description{font-size:.786em;line-height:1.2;margin-left:120px}
#content h2.comment-form{margin-bottom:.5em}
.comment-form .form-textarea{-khtml-border-radius-topleft:4px;-khtml-border-radius-topright:4px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;border-top-left-radius:4px;border-top-right-radius:4px}
.comment-form fieldset.filter-wrapper .fieldset-wrapper,.comment-form .text-format-wrapper .form-item{margin-top:0;margin-bottom:0}
.filter-wrapper label{width:auto;float:none}
.filter-wrapper .form-select{min-width:120px}
.comment-form fieldset.filter-wrapper .tips{font-size:.786em}
#comment-body-add-more-wrapper .form-type-textarea label{margin-bottom:.4em}
#edit-actions input{margin-right:.6em}
div.password-suggestions{border:0}
.ui-widget-overlay{background:#222;opacity:.7}
div.vertical-tabs .vertical-tabs-panes fieldset.vertical-tabs-pane{padding:1em}
#forum .name{font-size:1.083em}
#forum .description{font-size:1em}
#block-search-form{padding-bottom:7px}
#block-search-form .content{margin-top:0}
#search-form input#edit-keys,#block-search-form .form-item-search-block-form input{font-size:1em;height:1.143em;margin-right:5px;width:9em;width:160px;border:1px solid #90949c}
#search-block-form input.form-submit,#search-form input.form-submit{margin-left:0;margin-right:0;height:25px;width:34px;padding:0;cursor:pointer;text-indent:-9999px;border-color:#e4e4e4 #d2d2d2 #b4b4b4;background:url(../images/search-button.png) no-repeat center top;overflow:hidden}
#search-block-form input.form-submit:hover,#search-block-form input.form-submit:focus,#search-form input.form-submit:hover,#search-form input.form-submit:focus{background-position:center bottom}
#search-form .form-item-keys label{display:block}
ol.search-results{padding-left:0}
.search-results li{border-bottom:1px solid #d3d7d9;padding-bottom:.4285em;margin-bottom:.5em}
.search-results li:last-child{border-bottom:none;padding-bottom:0;margin-bottom:1em}
.search-results .search-snippet-info{padding-left:0}
.shortcut-wrapper{margin:2.2em 0 1.1em}
.shortcut-wrapper h1#page-title{float:left;margin:0}
div.add-or-remove-shortcuts{padding-top:.9em}
.overlay div.add-or-remove-shortcuts{padding-top:.8em}
.page-admin #content img{margin-right:15px}
.page-admin #content .simpletest-image img{margin:0}
.page-admin-structure-block-demo .block-region{background:#ff6;border:1px dotted #9f9e00;color:#000;font:90% "Lucida Grande","Lucida Sans Unicode",sans-serif;margin:5px;padding:5px;text-align:center;text-shadow:none}
.page-admin-structure-block-demo #featured .block-region{font-size:.55em}
.page-admin-structure-block-demo #header .block-region{width:500px}
.page-admin #admin-dblog img{margin:0 5px}
#system-theme-settings fieldset{padding:0}
#system-theme-settings fieldset .fieldset-legend{margin-top:0}
div.admin .right,div.admin .left{width:49%;margin:0}
div.admin-panel{background:#fbfbfb;border:1px solid #ccc;margin:10px 0;padding:0 5px 5px}
div.admin-panel h3{margin:16px 7px}
div.admin-panel dt{border-top:1px solid #ccc;padding:7px 0 0}
div.admin-panel dd{margin:0 0 10px}
div.admin-panel .description{margin:0 0 14px 7px}
.overlay #main,.overlay #content{width:auto;float:none}
.overlay #page{padding:0 2em}
.overlay .region-page-top,.overlay #header,.overlay #page-title,.overlay #featured,.overlay #sidebar-second,.overlay #triptych-wrapper,.overlay #footer-wrapper{display:none}
.overlay-processed .field-type-image{display:block;float:none}
.overlay #messages{width:auto}
.node .poll{margin:2em 0}
.node .poll #edit-choice{margin:0 0 1.5em}
.poll .vote-form{text-align:left}
.poll .vote-form .choices{margin:0}
.poll .percent{font-size:.857em;font-style:italic;margin-bottom:3em;margin-top:-3.2em;float:right;text-align:right}
.poll .text{clear:right;margin-right:2.25em}
.poll .total{font-size:.929em;font-style:italic;text-align:right;clear:both}
.node .poll{margin:1.8em 0 0}
.node .poll .text{margin-right:6.75em}
.node .poll #edit-choice{margin:0 0 1.2em}
.poll .bar .foreground{background-color:#666}
#main-menu #main-menu-links{margin:0;padding:0}
.content .node-teaser .field.field-name-field-img.field-type-image.field-label-hidden img{width:180px;height:130px;float:right;margin:6px 2px 0 11px;box-shadow:0 0 1px 0 rgba(0,0,1,1)}
.content .node-full .field.field-name-field-img.field-type-image.field-label-hidden img{width:250px;height:173px;float:right;margin:6px 8px 15px 11px;box-shadow:-1px 0 3px 0 rgba(0,0,1,5)}
.node-readmore a{text-decoration:none;font-weight:700;font-family:serif,arial;padding:4px 21px 6px;background:rgba(117,117,117,0.75);color:#FFF;font-size:1.2em;float:left}
.node-teaser h2 a:hover{color:#60303b}
.view-news{background:#0075b9;padding:1px;border-radius:1.5px;width:624px;clear:both;border:1px solid rgba(85,85,85,0.62);float:left}
.views-news .views-field-field-img-mou7tewa img{border:1px dotted #d2d2d2;text-align:center}
.view-news .views-field-title{position:absolute;bottom:6px;right:0;background:#fff;font-size:18px;padding:2px;width:620px;border-top:2px solid #086094}
.view-news .views-field-title a{opacity:1;color:#183369;text-decoration:none}
.view-news .views-field-body{position:absolute;bottom:1px;right:0;background:#dddfe2;padding:2px;color:#000;width:620px;clear:both}
.view-news .views-field-body .field-content a{color:red}
.view-news .views-slideshow-pager-field-item .views-field-counter{float:left;margin:0;margin-top:3px;margin-right:12px;padding:10px;background:url(../images/bk_ac.png) top right no-repeat}
.view-news .active.views-slideshow-pager-field-item .views-field-counter{float:center;margin:0;margin-top:3px;margin-right:12px;padding:10px;background:url(../images/bk_inac.png) top right no-repeat}
.view-news .views-content-counter{display:none}
.view-section{clear:both;overflow:hidden;padding:0 0 6px}
.viewsection2 .views-row{width:31%;display:block;text-align:center;background:#fff;height:199px;float:right;margin:6px 13px 0 0;padding:3px;overflow:hidden}
.blockSidebar .views-row{width:97%;border-radius:0;float:left;text-align:center;overflow:hidden;border:0;height:74px;margin:10px 1px 0 3px;border-bottom:1px solid #adabab8c}
.view-section .views-field-field-img{margin:0 auto;text-align:center;border:1px solid #fff;float:right;height:70px;width:90px;overflow:hidden}
.viewarabiya .views-field-title{position:relative;width:100%;height:61px;background:rgba(0,0,0,0.51);top:-61px;bottom:20px}
.blockSidebar .views-field.views-field-title{height:57px;overflow:hidden;text-align:right;width:71%;float:left}
.view-section .views-field-field-img img{height:70px;width:100%;margin:3px}
.viewsection2 .views-field-title a{width:93%;overflow:hidden;font-size:15px}
.view-slide-news .views-slideshow-pager-field-item .views-field-counter{float:center;margin:0;margin-top:3px;margin-right:12px;padding:10px;background:url(../images/bk_ac.png) top right no-repeat}
.view-slide-news .active.views-slideshow-pager-field-item .views-field-counter{float:center;margin:0;margin-top:3px;margin-right:12px;padding:10px;background:url(../images/bk_inac.png) top right no-repeat}
.view-slide-news .views-content-counter{display:none}
div#block-views-viewarabiya-block{width:100%;height:397px;overflow:hidden;padding:0;float:right}
.viewsection .content{border-top:2px solid #ffa620}
.viewsection > h2{background:rgba(211,215,217,0.15);border-top:2px solid #171b1c75;font-size:14px;margin:0 29% 0 0;padding:3px 10px 15px 6px;font-weight:700;height:16px;color:#030507d1;line-height:27px;text-align:center;clear:both;width:227px;border-radius:41px 41px 0 0}
.blockSidebar > h2{font-size:16px;font-weight:700;text-align:right}
.blockSidebar{background:#fff;width:100%;clear:both;overflow:hidden}
div#block-views-view-slide-block h2{color:#fff;background:#0075b9;padding:5px 0 5px 1px;margin:0 auto}
.view-view-slide .views-field.views-field-title{border:1px solid #b4b4b4;margin:0;padding:1px 1px 1px 4px}
.view-view-slide .view-content{margin-top:-10px;text-align:left}
#block-menu-menu-menu-cours h2{color:#fff;background:#0075b9;padding:5px 0 5px 1px;margin:0 auto}
#block-menu-menu-menu-cours ul{list-style:none;margin:0;width:240px}
#block-menu-menu-menu-cours ul li a:hover{color:red}
#block-menu-menu-menu-cours ul li a:active{color:red}
#block-menu-menu-menu-cours ul li{border-bottom:1px solid #b4b4b4;width:233px;float:left;margin-left:-12px;padding:5px 0 5px 1px}
div#block-menu-menu-menu-cours .content{margin-top:0}
.field.field-name-field-fichier.field-type-file.field-label-above{margin-top:15px}
#footer a:hover{color:#5c0f0f;background:#fff}
div#block-search-form h2{color:#fff;background:#0075b9;padding:5px 0 5px 1px;margin:0 auto}
.block-aggregator{background:#fff;width:424px;margin:8px;margin-bottom:10px;overflow:hidden;height:224px;float:right;border:1px dotted #EEE;box-shadow:0 1px 7px 1px rgba(59,59,59,0.46),0 0 40px rgba(0,0,0,0.04) inset}
.block-aggregator h2{background:rgba(221,221,221,0.28);margin-top:-1px;padding:6px;box-shadow:0 2px 0 0 #0072b9 0 1px 3px #68696b}
.block-aggregator li{width:425px;border-bottom:1px solid #b4b4b4;font-size:15px;font-weight:700;height:13px}
.block-aggregator li a{font-family:arial}
.block-aggregator li a:hover{color:rgba(236,26,20,1)}
.block-aggregator .more-link{display:none}
.view-slidenews .views-field-field-img img{width:330px;height:256px}
.view-slidenews{width:710px;clear:both;margin:4px 3px;border:1px solid #c1c1c1;box-shadow:0 1px 7px 1px rgba(59,59,59,0.46),0 0 40px rgba(0,0,0,0.04) inset}
div#block-views-slidenews-block .views-slideshow-pager-fields .active a{color:#e77817;border-right:#e77817 6px solid}
.petitBannerEntete img{width:490px;height:65px;box-shadow:0 0 1px 1px #68696b}
.petitBannerEntete{width:490px;height:65px;float:left;margin:0 4px 0 0;box-shadow:0 0 1px 1px #68696b}
div#hd{overflow:hidden;background:#fff;height:170px;width:100%}
.viewarabiya .views-row-first img{height:350px}
.views1 .views-row.views-row-3.views-row-odd.views-row-last,.views1 .views-row.views-row-2.views-row-even{height:177px}
.views-row.views-row-1.views-row-odd.views-row-first.views1{float:right}
.views-row.views-row-1.views-row-odd.views-row-first.views1 .views-field.views-field-title{width:570px;background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.05) 8%,rgba(0,0,0,1.4) 62%);height:69px;position:relative;top:-74px;overflow:hidden}
.views-row.views-row-1.views-row-odd.views-row-first.views1 a{font-weight:700;color:#fff;display:block;text-align:right;font-size:18px;padding:7px;line-height:26px}
.views-row.views-row-1.views-row-odd.views-row-first.views1 img{width:570px;height:345px}
.views-row.views-row-2.views-row-even.views1,.views-row.views-row-3.views-row-odd.views-row-last.views1{float:left;width:304px;height:176px}
.views-row.views-row-2.views-row-even.views1 .views-field.views-field-title,.views-row.views-row-3.views-row-odd.views-row-last.views1 .views-field.views-field-title{width:304px;background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.05) 8%,rgba(0,0,0,1.4) 62%);height:62px;position:relative;top:-67px;overflow:hidden}
.views-row.views-row-2.views-row-even.views1 a,.views-row.views-row-3.views-row-odd.views-row-last.views1 a{font-weight:700;color:#fff;display:block;text-align:right;font-size:15px;padding:7px;line-height:26px}
.views-row.views-row-2.views-row-even.views1 img,.views-row.views-row-3.views-row-odd.views-row-last.views1 img{width:304px;height:170px}
.view.view-views-1.view-id-views_1{clear:both;overflow:hidden;height:357px}
.views2{clear:both;margin:4px 0;overflow:hidden;border-bottom:1px dotted #d8d5d5;padding:6px 0}
.views2 a{text-align:right;display:block;padding-right:54px;font-size:13px;height:59px;font-weight:700;line-height:24px;width:250px;}
.views2 img{float:right;height:72px!important;width:94px!important;border:1px solid #fff}
.view.view-views-2.view-id-views_2{background:#fff;padding:7px}
.node-full img{float:right;width:415px!important;height:250px;margin-left:6px}
div#sidebar-second h2{border-bottom:1px dotted #6e2968;padding:6px 6px 7px 0;float:right;width:100%;border-style:solid;font-size:15px;text-align:right}
div#sidebar-second .block-views h2{padding:6px 6px 7px 0;float:right;width: 165px;border-style:solid;border-width:1px 0 0;font-size:16px;font-weight:700;text-align:right;}
#block-views-views-1-block-1,#block-views-views-1-block-2,#block-views-views-1-block-3,#block-views-views-1-block-4{float:right}
#block-views-views-1-block-1 h2,#block-views-views-1-block-2 h2,#block-views-views-1-block-3 h2,#block-views-views-1-block-4 h2{border-right:8px solid #6e2968;font-size:17px!important;padding:7px!important;margin-bottom:3px}
.view.view-views-3.view-id-views_3{background:#fff}
.views3 img{height:200px;width:100%;box-shadow:0 0 2px 0 #d0caca}
.views3{float:right;overflow:hidden;height:261px;width:260px;margin:9px 20px 3px 13px}
.views3 a{width:260px;height:10px;overflow:hidden;font-size:13px;font-weight:700}
p#p1{margin-right:20px}
p#p2{margin-right:730px}
.blocannoncesidbar
{/* height:45px; */width: 340px;}

.blocannoncesidbar img
{/* height:45px; */width: 340px;}

.blocannoncecontenu
{
height:90px;
width: 640px;
overflow:hidden;
float:right;
margin-right:100px;
margin-bottom:20px;
margin-top:10px;
}

.blocannoncecontenu img
{
height:90px;
width: 640px;
}